###############################################################################
### Software:   Free Audio Extractor
### Version:    V 1.2
### Language:   Polish
### Flag:       pl.png
### Translator: Gik Soft
###############################################################################

===== translation start at line 10 =======
Plik 
Dodaj plik 
Anuluj 
Zapisz 
Otwórz katalog docelowy
Wyjście 
Akcja
Ustaw / Zmień opis(tag)
Zaznacz wszystko 
Odznacz wszystko 
Odtwórz 
Pauza 
Stop 
Ustaw &początek tam gdzie kursor
Ustaw &Koniec tam gdzie kursor
Informacje 
Strona główna 
Update 
O programie
Taki sam format jak oryginalnie (Szybko) 
Mp3 
Mp3 (zainstaluj lame_enc.dll w katalogu c:\windows\system32) 
WAV 
Ogg 
Flac 
Wyczyść wszystko 
Parametry 
Moje zapisane pliki 
O programie
Nazwa pliku
początek
Koniec 
Informacje 
Postęp 
Powiększ 
Oddal
Maksymalne oddalenie
Maksymalne powiększenie 
Ustaw początek na tej pozycji (Ctrl + Q) 
Ustaw koniec na tej pozycji (Ctrl + W) 
Odtwórz pliki (Ctrl + P) 
Pauza (Ctrl + Spacja) 
Stop (Ctrl + X) 
Obsługiwane pliki 
Proszę dodaj pliki audio/video ... 
Niestety, ten format nie jest jeszcze obsługiwany.Sprawdzaj aktualizacje, ciężko pracujemy nad tym by obsługiwać nowe formaty: 
Rysowanie ... 
Wybierz plik z listy ... 
Zapisz jako MP3 
Zapisz jako OGG 
Zapisz jako WAV 
Zapisz jako FLAC 
Zapisz 
Proszę o dodanie plików audio / video do ardal listy. 
Zaznacz co najmniej 1 pliki z listy. nie wybrałeś nic do konwersji. 
Brakuje Lam_enc.dll na komputerze. Proszę zainstalować lame_enc.dll w katalogu c:\windows\system32 lub zainstalować go w katalogu w aplikacji 
Edytor opisów (tag'ów)
Artysta: 
Album: 
Tytuł: 
Gatunek: 
Track: 
Rok wydania: 
Komentarz: 
ok 
Wybierz ścieżkę 
Proszę wybrać ścieżkę audio: 
Jest nowa wersja
Pobranie nowej wersji 
Nie teraz 
Pliki do dodania 
Analizowanie plików: proszę czekać ... 
Analizie poddano: 
próbki
Nieobsługiwane ciąg audio
nierozpoznany format. Tylko FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 są obsługiwane. Ciężko pracujemy nad tym projektem, aby dodać obsługę innych formatów. Może spróbuj zaktualizować wersję ;-) 
Ten plik nie ma dżwięku 
Nie można dodać: 
O programie
Pytania, odpowiedzi: 
Ok 
Ogólne 
Mp3 
Ogg Vorbis 
Flac 
Zapisz w katalogu plików
Ścieżka docelowa: 
Format docelowy: 
Ścieżka dp pliku Lame: 
Bitrate: 
Kanał: 
CRC 
Copyright 
Oryginalny 
Prywatny 
VBR aktywny
Metoda: 
Maksymalny Bitrate: 
Jakość: 
Jakość VBR: 
Częstotliwość: 
Napisz nagłówek VBR: 
Częstotliwość: 
Kanał: 
Nominalny Bitrate: 
Jakość (Najlepsza) 
Włączone 
Jakość: 
VBR 
Włączone 
Min Bitrate: 
Max Bitrate: 
FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 są obsługiwane. 
Wciąż ciężko pracujemy nad tym projektem, aby dodać obsługę następnych formatów w najbliższych wersjach. Prosze sprawdzaj możłiwośći aktualizacji:-)
WMA 
Zapisz jako WMA